---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt
  name: sonarr
spec:
  ingressClassName: traefik
  rules:
  - host: sonarr.${DOMAIN}
    http:
      paths:
      - backend:
          service:
            name: sonarr
            port:
              number: 80
        path: /
        pathType: Prefix
  tls:
  - hosts:
    - sonarr.${DOMAIN}
    secretName: sonarr.${DOMAIN}
